FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by x-files.
Your IP: 54.156.85.167

kf5-kio 9e05969e-e2de-4886-b590-27b6844a282c

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/kf5-kio,9e05969e-e2de-4886-b590-27b6844a282c.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2018/02/13 23:16:52
Runtime:0:00:00.146362

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

checking if we should skip the build
started at: Tue Feb 13 23:16:31 2018
fetching https://srcbuilder.pld-linux.org/th//srpms/9e05969e-e2de-4886-b590-27b6844a282c/kf5-kio-5.43.0-1.src.rpm
fetched 3158445 bytes, 3980.6 K/s
installing srpm: kf5-kio-5.43.0-1.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.xeeyj3/BUILD /tmp/B.xeeyj3/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog kf5-kio-5.43.0-1.src.rpm
* Tue Feb 13 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/kf5-kio.git;a=log;h=master
* Tue Feb 13 2018 Arkadiusz Miƛkiewicz <arekm@maven.pl> 606f9e0
- up to 5.43.0 * Sun Nov 05 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 47d225a
- packaged two dirs ; rel 2 * Sat Oct 14 2017 Witold Filipczyk <witekfl@poczta.onet.pl> 6866144
- updated to 5.39.0 * Sun May 21 2017 Jan Palus <atler@pld-linux.org> 857e741
- updated devel Rs based on cmake file; rel 2 + rpm -Uhv --nodeps --define '_topdir /tmp/B.xeeyj3' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' kf5-kio-5.43.0-1.src.rpm Preparing... ################################################## kf5-kio ################################################## + rm -f kf5-kio-5.43.0-1.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.xeeyj3/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.xeeyj3/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.xeeyj3' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.xeeyj3/kf5-kio.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: kf5-kbookmarks-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-kconfigwidgets-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-kdoctools-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-kiconthemes-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-knotifications-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-kservice-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-ktextwidgets-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-kwallet-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-kxmlgui-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2018.02.13-22.11.02.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.02.13-22.11.02.gz... Loading [pndir]th-test... Applying packages.ndir.2018.02.13-22.11.02.gz... Retrieving diff::packages.ndir.2018.02.13-22.12.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.02.13-22.12.01.gz... Applying packages.ndir.2018.02.13-22.12.01.gz... Retrieving diff::packages.ndir.2018.02.13-22.14.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.02.13-22.14.01.gz... Applying packages.ndir.2018.02.13-22.14.01.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 29737 packages read poldek: Removed 2217 duplicate packages from available set poldek: kf5-kbookmarks-devel-5.39.0-1.x86_64: equal version installed, skipped poldek: kf5-kconfigwidgets-devel-5.39.0-1.x86_64: equal version installed, skipped poldek: kf5-kdoctools-devel-5.39.0-1.x86_64: equal version installed, skipped poldek: kf5-kiconthemes-devel-5.39.0-1.x86_64: equal version installed, skipped poldek: kf5-kservice-devel-5.39.0-1.x86_64: equal version installed, skipped poldek: kf5-kxmlgui-devel-5.39.0-1.x86_64: equal version installed, skipped poldek: kf5-knotifications-devel-5.39.0-1.x86_64: equal version installed, skipped poldek: kf5-ktextwidgets-devel-5.39.0-1.x86_64: equal version installed, skipped poldek: Processing dependencies... poldek: There are 1 package to install: poldek: I kf5-kwallet-devel-5.39.0-2.x86_64 poldek: This operation will use 28.7KB of disk space. poldek: Need to get 13.3KB of archives (13.3KB to download). poldek: poldek: Retrieving th::kf5-kwallet-devel-5.39.0-2.x86_64.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: Preparing... ################################################## no conflicts found checking BR rpm: error: Failed build dependencies: rpm: kf5-kbookmarks-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-kconfigwidgets-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-kdoctools-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-kiconthemes-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-knotifications-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-kservice-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-ktextwidgets-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-kwallet-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: kf5-kxmlgui-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: kf5\-kconfigwidgets\-devel kf5\-kiconthemes\-devel kf5\-kwallet\-devel kf5\-kdoctools\-devel kf5\-ktextwidgets\-devel kf5\-kbookmarks\-devel kf5\-kxmlgui\-devel kf5\-kservice\-devel kf5\-knotifications\-devel + poldek --noask --caplookup -Q -v --upgrade kf5-kconfigwidgets-devel kf5-kiconthemes-devel kf5-kwallet-devel kf5-kdoctools-devel kf5-ktextwidgets-devel kf5-kbookmarks-devel kf5-kxmlgui-devel kf5-kservice-devel kf5-knotifications-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 29737 packages read Removed 2217 duplicate packages from available set kf5-kbookmarks-devel-5.39.0-1.x86_64: equal version installed, skipped kf5-kconfigwidgets-devel-5.39.0-1.x86_64: equal version installed, skipped kf5-kdoctools-devel-5.39.0-1.x86_64: equal version installed, skipped kf5-kiconthemes-devel-5.39.0-1.x86_64: equal version installed, skipped kf5-kservice-devel-5.39.0-1.x86_64: equal version installed, skipped kf5-kxmlgui-devel-5.39.0-1.x86_64: equal version installed, skipped kf5-knotifications-devel-5.39.0-1.x86_64: equal version installed, skipped kf5-ktextwidgets-devel-5.39.0-1.x86_64: equal version installed, skipped Processing dependencies... There are 1 package to install: I kf5-kwallet-devel-5.39.0-2.x86_64 This operation will use 28.7KB of disk space. Need to get 13.3KB of archives. Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 1... Preparing... ################################################## kf5-kwallet-devel ################################################## building RPM using: set -ex; : build-id: 9e05969e-e2de-4886-b590-27b6844a282c; TMPDIR=/tmp/B.xeeyj3/BUILD/tmp exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j5' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.xeeyj3' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.xeeyj3/kf5-kio.spec mesg: ttyname failed: Inappropriate ioctl for device + : build-id: 9e05969e-e2de-4886-b590-27b6844a282c + TMPDIR=/tmp/B.xeeyj3/BUILD/tmp + exec nice -n 0 rpmbuild -bb --define '_smp_mflags -j5' --define '_make_opts -Otarget' --define '_pld_builder 1' --define '_topdir /tmp/B.xeeyj3' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux /tmp/B.xeeyj3/kf5-kio.spec error: Failed build dependencies: kf5-kbookmarks-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src kf5-kconfigwidgets-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src kf5-kdoctools-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src kf5-kiconthemes-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src kf5-knotifications-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src kf5-kservice-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src kf5-ktextwidgets-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src kf5-kwallet-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src kf5-kxmlgui-devel >= 5.43.0 is needed by kf5-kio-5.43.0-1.src Building target platforms: x86_64-pld-linux ended at: Tue Feb 13 23:16:52 2018, done in 0:00:00.146362 error: No files produced. mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.xeeyj3/BUILD + rm -rf /tmp/B.xeeyj3/tmp /tmp/B.xeeyj3/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.xeeyj3 Begin-PLD-Builder-Info Build-Time: user:6.79s sys:1.15s real:20.85s (faults io:0 non-io:326439) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]